<template>
    <div class="pd10">
        <el-row style="overflow-y: hidden">
            <el-col>
                <Census></Census>
            </el-col>
        </el-row>
    </div>
</template>

<script>
import Census from './PlanTraffic/Census.vue'

export default {
    components: { Census },
    data() {
        return {
            vh: '',
            vh1: '',
            activeName: 'first',
            device: ''
        }
    },
    created() {},
    mounted() {
        this.setHeight()
        window.addEventListener('resize', this.setHeight)
    },
    beforeDestroy() {
        window.removeEventListener('resize', this.setHeight)
    },
    computed: {
        //计算表格高度
    },
    methods: {
        setHeight() {
            this.vh = window.sessionStorage.getItem('appheight') - 80 + 'px'
            this.vh1 = window.sessionStorage.getItem('appheight') - 20 + 'px'
        },
        handleClick(tab, event) {
            // console.log(tab, event);
        }
    }
}
</script>

<style lang="less" scoped>
@import url('../../../styles/comStyle.less');
::v-deep .el-table .cell {
    text-align: center;
}
::v-deep .el-tabs--border-card > .el-tabs__content {
    padding: 10px;
}
.block {
    position: absolute;
    right: 10px;
    bottom: 10px;
}
</style>
